/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 October 2014 19:03:40
*/


@media only screen and (max-width :979px){#responsive-tools{display:block}#snapwrap #snapshot .leaderboard a h2{line-height:23px}#carousel-stage h2 p{color:#fff}.filled.cover{right:4px;bottom:3px}.second.subnav-fixed{position:static !important}}@media only screen and (min-width :320px) and (max-width :767px){#profile-connect{float:none;clear:both}.c_006{height:auto !important}.navlink{display:none !important}#carousel-stage{float:left;height:auto;left:0;position:relative;top:0;width:100%}#snapwrap #snapwrap_outer{height:auto}#carousel-stage .center{display:none}#carousel-stage .center:first-child{display:block;width:100%}.block1 .nested img,.block2 .nested img,.block3 .nested img{display:block;float:left;margin:10px 10px 10px 0;width:40%}}